[aria-selected] {
  font-weight: bold;
}

.groups {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;

  & > button {
    align-self: start;
  }
}

.group {
  border: thin solid;
  padding: 1em;
  width: 10em;

  & header {
    font-weight: bold;
    border-bottom: thin solid;
  }

  & ol {
    list-style: none;
    padding: 0;

    & li {
      margin-top: 0.5lh;
    }
  }
}

[draggable][hidden] {
display: revert;
visibility: hidden;
}